
Installer - Feature #35564

Use Redis 6

09/26/2022 01:10 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: foreman-installer script   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/811

  

Description

Associated revisions

Revision 5eb2c13b - 10/31/2022 12:11 PM - Eric Helms

Fixes #35564 - Use Redis 6 on EL8

History

#1 - 09/28/2022 05:24 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/811 added

#2 - 10/31/2022 12:11 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#3 - 10/31/2022 01:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset installer|5eb2c13b5d0e6137a8fffd20ec93f57c5d11bc17.

#4 - 11/28/2022 12:20 PM - Ewoud Kohl van Wijngaarden

- Category set to foreman-installer script

- Triaged changed from No to Yes
